/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

#pum-1084 .pum-content p{
    margin-bottom: 15px;
}
#pum-1084 .pum-content{
    text-align: center;
}
#pum-1084 .pum-content p strong{
	font-weight: bold !important;
	color: #ef3f3f !important;
}
#pum-1084 .pum-content h6{
	font-size: 22px;
	margin-bottom: 10px;
}

div#header-rigt-side .right-menu-order-ecard:last-child {
    display: none;
}

@media screen and (min-width: 1250px) {
	div.content.content_top_margin {
	    margin-top: 310px !important;
	}
}


#splw-location-weather-1183.splw-main-wrapper{
    margin-bottom: 0;
}
#splw-location-weather-1183 .splw-lite-wrapper,
.splw-lite-wrapper .splw-lite-body{
    padding-top: 5px;
	padding-bottom: 5px;
}
.splw-lite-wrapper .splw-lite-header{
    margin-bottom: 0;
}
.splw-lite-wrapper .splw-lite-header-title{
    font-size: 14px;
    line-height: normal;
    margin-bottom: 5px;
}
.splw-lite-wrapper .splw-lite-current-temp{
    margin-bottom: 0;
    margin-top: 0;
}
.splw-lite-wrapper .splw-lite-current-temp span.cur-temp{
    font-size: 20px;
    line-height: 20px;
}
.splw-lite-wrapper .splw-cur-temp{
    align-items: center;
}
.splw-lite-wrapper .splw-lite-current-temp img{
    width: 25px;
    margin-right: 5px;
}
.splw-lite-wrapper .splw-lite-current-text .splw-lite-desc{
    font-size: 14px;
    font-weight: 400;
    line-height: 16px;
}
.splw-lite-wrapper .splw-lite-current-text {
    margin-top: 5px;
}
header-left-from-logo-widget-inner2 .wp-block-columns:last-child{
    margin-bottom: 10px;
}
#splw-location-weather-1183 .splw-weather-title{
	margin-top: 10px;
}
#splw-location-weather-1183 {
    zoom: 1 !important;
}